Subject: RE: Jericho Security Deposit
From: "Greg Missal" <[email-masked]>
To: "Rita Becker" <[email-masked]>, "Paul Smith" <[email-masked]>
Cc: "Michelle Johnson" <[email-masked]>
Date: Thu, 31 Jan 2002 09:40:47 -0500

Rita and Paul,
I am going to fax you both a copy of Letter of Credit #1020 9383975-03.
I have highlighted a section that states, "It is a condition of this
Letter of Credit that it shall be deemed to be automatically extended
for one year from the present or any future expiration date hereof...".

The administration of these renewals at the TD Bank is a little sporadic
to say the least.  In come cases the TD Bank has forwarded us letters
asking if we want to renew these letters of credit and in other cases
they are automatically renewed.  We have raised this issue with the TD
Bank in the hope that they would provide documentation for all future
renewals.
 
If either one of you ever need or want to confirm the status of these
letters of credit, please feel free to contact the TD Bank.  Of course,
if you want to contact me, I will do what ever I can to help you out.
 
In terms of the 50K letter of credit held with the Royal Bank, once I
have received confirmation that it is an automatic renewal I will
forward it to you as well.
 
If you have any questions about any of the above, please let me know.
 
Regards,
 
Greg

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Thursday, February 28, 2002 6:09 PM
To: Paul Smith; Greg Missal
Cc: Michelle Johnson
Subject: Re: Jericho Security Deposit

Hi Greg,
I did find a copy of letter of credit P76397V00010 for $50,000 but it
shows an expiry date of June 11, 1997. Looks like it was from the Royal
Bank. Let us know if you find out anything else.
Rita

----- Original Message ----- 
From: Greg Missal <mailto:[email-masked]>  
To: Rita Becker <mailto:[email-masked]>  ; Paul Smith
<mailto:[email-masked]>  
Sent: Wednesday, January 30, 2002 7:45 AM
Subject: RE: Jericho Security Deposit

Hello Rita and Paul,
 
I hope you both are keeping well.
 
I am in the process of looking into the administration of the one letter
of credit that Rita has listed as expired.  The letters of credit are
suppose to be renewed automatically by the TD bank.  If this happened
they should have sent the payee (I.e. the Receiver General in this case)
a copy of the renewal at the very least.  In the case of
1020-9383975-03, we did not receive a copy of this renewal either.  We
will be contacting TD this morning and requesting copies of this renewal
- once I have received them I will forward both of you a copy.
 
One other point related to this, is letter of credit # P76397V00010
($50,000), which I believe was put in place in 1996.  This letter of
credit applied to water license # N7L2 - 1666, which was the predecessor
of the current water permit.  When the amount of the security deposit
was determined for the current license, the $50,000 was subtracted from
the total amount, therefore this letter of credit should also be
included on the list that Rita has compiled.
 
If either of you have any questions, please contact me.  Thanks to both
of you for your assistance.
 
Regards,
 
Greg

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Tuesday, January 29, 2002 5:29 PM
To: Paul Smith
Cc: Greg Missal
Subject: Jericho Security Deposit

HI Paul,
I got an e-mail from Greg Missal asking me to confirm the amount of
security that they have in place as they need a letter like this with
regards to discussions on a possible joint venture.
 
This is what I have in my files:
 
- Letter of Credit 1020-9383975-05 expirying Feb. 21 / 03 for
$200,000.00
- Letter of Credit 1020-9382975-01 expirying Jan 5/03 for $200,000.00
- Letter of Credit 1020-9383975-04 expirying Nov 8/02 for $100,000.00
- Letter of Credit 1020-9383975-07 expirying June 28/02 for $100,000.00
- Letter of Credit 1020-9383975-06 expirying Apr 11/02 for $100,000.00
- Letter of Credit 1020-9383975-03 expired May 24/01 for $100,000.00
????

- Cash of $68,000.00 paid cheque 12741 dated May 28, 1999

Tahera calculated the total letter of credits to total $850,000.00 and
the $68,000.00 in cash.  As it is possible that NWB might be missing
some copies of the security deposit as the originals are forwarded onto
DIAND (seems we might be missing 1020-9382975-02), I was wondering if
you'd be able to confirm the amount of security deposit? I don't know
what is easier for you, but either of the following would work for me:
- confirm to me the amount and I'll send a letter to Tahera with the
confirmation
- send a letter directly to Tahera addressed "To whom it may concern"
and cc. NWB a  copy.
 
Thanks Paul!

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax:867-360-6369